Upgrade to Gradle 6.3

Description

Follow-up on HHH-13685. The upgrade to Gradle 5 broke compatibility of our build with JDK13... So we'll have to find a solution.

If upgrading to Gradle 6 is easy, it's probably the best solution.

Environment

None
Fixed

Assignee

Yoann Rodière

Reporter

Yoann Rodière

Fix versions